### Method

# Gtk StackSidebar get_stack

#### Declaration [src]

    GtkStack*
    gtk_stack_sidebar_get_stack (
      GtkStackSidebar* self
    )

#### Description [src]

Retrieves the stack.

Gets property | `Gtk.StackSidebar:stack`

#### Return value

Type: `GtkStack`

The associated `GtkStack` or `NULL` if none has been set explicitly.

The returned data is owned by the instance.
The return value can be `NULL`.